hu.akarnokd.rxjava2.functions

## Interface Consumer3<T1,T2,T3>

Type Parameters:
  `T1` -
  `T2` -
  `T3` -

    public interface Consumer3<T1,T2,T3>

Functional interface for a callback that consumes multipe values at the same and may throw a checked exception.

### Method Summary

All Methods Instance Methods Abstract Methods
`void` `accept(T1 t1, T2 t2, T3 t3)`

### Method Detail

#### accept

    void accept(T1 t1,
                T2 t2,
                T3 t3)
         throws java.lang.Exception

Throws:
  `java.lang.Exception`